#industrialManafacturingSection04{
    width: 100%;
    height: 831px;
    background-color: #F5F8FB;
}

#industrialManafacturingSection04 .section-container{
    padding-top: 88px;
    position: relative;
}

#industrialManafacturingSection04 .section-container img.dep{
    width: 260px;
    height: 739px;
    position: absolute;
    bottom: 37px;
}

#industrialManafacturingSection04 .section-container h4{
    font-size: 46px;
    font-weight: 700;
    color: #0354A1;
    text-align: center;
    margin-bottom: 100px;
    position: relative;
}

#industrialManafacturingSection04 .section-container h4::after{
    content: "";
    width: 200px;
    height: 5px;
    position: absolute;
    background-color: #CAA60B;
    left: 50%;
    margin-left: -100px;
    bottom: -53px;
}

#industrialManafacturingSection04 .section-container .sub{
    width: 741px;
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    margin: 0 auto 57px auto;
}

#industrialManafacturingSection04 .section-container .sub br{
    display: none;
}

#industrialManafacturingSection04 .section-container .exps{
    width: 793px;
    height: 356px;
    background-color: #FFFFFF;
    border-radius: 15px;
    margin: 0 auto;
    padding-top: 68px;
    padding-left: 69px;
}

#industrialManafacturingSection04 .section-container .exp{
    font-size: 25px;
    font-weight: 500;
    line-height: 38px;
    margin-bottom: 26px;
    padding-left: 31px;
    position: relative;
}

#industrialManafacturingSection04 .section-container .exp br{
    display: none;
}

#industrialManafacturingSection04 .section-container .exp::before{
    content: "";
    width: 26px;
    height: 26px;
    background: url("../images/section02-03.png") no-repeat;
    background-size: contain;
    left: 0;
    position: absolute;
    top: 7px;
}

@media (max-width: 1400px){
    #industrialManafacturingSection04 .section-container{
        width: 900px;
    }

    #industrialManafacturingSection04 .section-container h4{
        font-size: 38px;
    }

    #industrialManafacturingSection04 .section-container .sub{
        width: 444px;
        margin: 0 auto 44px auto;
    }

    #industrialManafacturingSection04 .section-container .exps{
        margin: unset;
        float: right;
        width: 670px;
        padding-top: 45px;
    }
}

@media (max-width: 968px){
    #industrialManafacturingSection04 .section-container{
        width: 375px;
        padding-top: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }

    #industrialManafacturingSection04 .section-container img.dep{
        display: none;
    }

    #industrialManafacturingSection04 .section-container h4{
        font-size: 23px;
        margin-bottom: 46px;
    }

    #industrialManafacturingSection04 .section-container h4::after{
        width: 100px;
        height: 3px;
        bottom: -22px;
        margin-left: -50px;
    }

    #industrialManafacturingSection04 .section-container .sub{
        width: 100%;
        font-size: 16px;
        margin-bottom: 15px;
    }

    #industrialManafacturingSection04 .section-container .sub br{
        display: block;
    }

    #industrialManafacturingSection04 .section-container .exps{
        width: 100%;
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 12px;
        height: 270px;
    }

    #industrialManafacturingSection04 .section-container .exp{
        font-size: 16px;
        padding-left: 24px;
        line-height: 30px;
        margin-bottom: 15px;
    }

    #industrialManafacturingSection04 .section-container .exp.ni{
        padding-right: 15px;
    }

    #industrialManafacturingSection04 .section-container .exp br{
        display: block;
    }

    #industrialManafacturingSection04 .section-container .exp::before{
        width: 20px;
        height: 20px;
        top: 5px;
    }

    #industrialManafacturingSection04{
        height: 551px;
    }
}